# Disable a Payout Method

Disable a PayoutMethod object. The payout method will not be available for use in outbound money movement. To re-enable the payout method, create an OutboundSetupIntent using [`POST /v2/money_management/outbound_setup_intents`](https://docs.stripe.com/api/v2/money-management/outbound-setup-intents/create.md?api-version=2026-08-26.preview).

## Request

```curl
curl -X POST https://api.stripe.com/v2/money_management/payout_methods/usba_test_61S8MLMQAjFLoPjqt16QsOpAPpE97EJALhqt1U5mCNB2/disable \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-08-26.preview"
```

### Response

```json
{
  "id": "usba_test_61S8MLMQAjFLoPjqt16QsOpAPpE97EJALhqt1U5mCNB2",
  "object": "v2.money_management.payout_method",
  "available_payout_speeds": [
    "standard"
  ],
  "bank_account": {
    "archived": false,
    "bank_name": "Test Bank",
    "country": "US",
    "enabled_delivery_schemes": [
      "local"
    ],
    "last4": "6789",
    "routing_number": "110000000",
    "supported_currencies": [
      "usd"
    ],
    "bank_account_type": "checking"
  },
  "created": "2025-03-04T16:32:04.907Z",
  "latest_outbound_setup_intent": "osi_test_61S8MLMXLJbg85kWm16QsOpAPpE97EJALhqt1U5mCXrk",
  "type": "bank_account",
  "usage_status": {
    "payments": "disabled",
    "transfers": "disabled"
  },
  "livemode": true
}
```

## Returns

Returns a [Payout Method object](https://docs.stripe.com/api/v2/money-management/payout-methods/object.md?api-version=2026-08-26.preview).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | default_payout_method_cannot_be_disabled | Returned when the PayoutMethod object is set as default_for_currency and cannot be disabled. |
| 404 | not_found | The resource wasn’t found. |
